body{height:100%;min-height:100%;max-height:100%}
.clearer{clear:both}
#page{overflow:hidden;position:relative;width:1100px;text-align:left;margin:0 auto}
#page_inner{position:relative;overflow:hidden}
#page h1,#page h2,#page h3,#page h4,#page h5,#page h6{margin:1em 0 .7em 0}
#page p{line-height:1.5}
#content_wrapper>table{width:100%}
#content_wrapper tr{height:100%}
#content_wrapper td{height:100%;vertical-align:top}
#content_wrapper{position:relative;overflow:auto;margin:0;width:1100px;overflow:hidden}
#content_left{width:273px;margin:0;padding:0}
#content_left_2{padding:0;margin:30px 0 0 15px;min-height:150px;width:180px;overflow:hidden}
#content_main_wrapper{margin:0;padding:0;background-image:url('../img/content_main_shadow.png');background-repeat:repeat-y;background-position:left top}
#content_main{width:556px;margin:0 20px}
#gab_border{width:13px}
#content_right_wrapper{padding:0;margin:0;background-image:url('../img/content_right_shadow.png');background-repeat:repeat-y;background-position:left top}
#content_right{width:180px;margin:0 12px 30px 15px}
#gab_rb{width:11px}
#header{position:relative;margin:0;height:362px;width:1100px;text-align:left}
#background_bg{position:absolute;width:433px;height:291px;right:73px;top:42px}
#header_bg_l{width:308px;height:57px;position:absolute;left:273px;bottom:0;background-image:url('../img/header_bg_l.png');background-repeat:no-repeat}
#header_bg_r{position:absolute;width:288px;height:17px;left:581px;bottom:0;background-image:url('../img/header_bg_r.png');background-repeat:no-repeat}
#header_bg_m{width:275px;height:28px;position:absolute;left:594px;bottom:29px;background-image:url('../img/header_bg_m.png');background-repeat:no-repeat}
#header_cr_m{width:146px;height:28px;position:absolute;right:73px;bottom:29px;background-image:url('../img/header_cr_m.png');background-repeat:no-repeat}
#header_cr_b{width:156px;height:17px;position:absolute;bottom:0;right:62px;background-image:url('../img/header_cr_b.png');background-repeat:no-repeat}
#header_cr_r{width:51px;height:57px;position:absolute;right:11px;bottom:0;background-image:url('../img/header_cr_r.png');background-repeat:no-repeat}
#header h1,#page #header h1{font-size:1.2em;position:absolute;top:237px;left:8px;margin:0}
#header h2,#page #header h2{font-size:1.1em;position:absolute;top:1.2em;margin:0}
#header #logo{background-repeat:no-repeat;position:absolute;width:100%;height:100%;top:0;left:0}
#header>div.kv{position:absolute;width:433px;height:291px;right:73px;top:42px}
#header_mask{position:absolute;bottom:0;left:0;height:362px;width:1100px;background:transparent url('../img/m_header.png') 0 0 no-repeat}
#widgetbar_page_right_1,#widgetbar_site_right_1{width:180px;float:left;clear:left}
#widgetbar_page_left_2{width:180px;float:left;clear:left}
#widgetbar_site_left_2{width:180px;float:left;clear:left}
#widgetbar_page_left_2>ol,#widgetbar_page_left_2>ul,#widgetbar_site_left_2>ol,#widgetbar_site_left_2>ul{list-style-position:inside}
#widgetbar_page_right_1>ol,#widgetbar_page_right_1>ul,#widgetbar_site_right_1>ol,#widgetbar_site_right_1>ul{list-style-position:inside}
#cm_navigation{float:left;margin:0;width:100%;overflow:hidden}
#cm_navigation ul,#cm_navigation ul li{margin:5px 0 0 0;list-style:none;padding:0 0 3px 0}
#cm_navigation li{background:transparent url('../img/m_navi.png') 0 0 no-repeat}
#cm_navigation ul li a{display:block;height:24px;line-height:22px;padding-left:35px;text-decoration:none;overflow:hidden;width:174px}
#cm_navigation ul li.cm_current a{font-weight:bold}
#cm_navigation ul li.cm_current a:hover{font-weight:bold}
#cm_navigation ul li.cm_current ul{background:0}
#cm_navigation ul li.cm_current ul li{background:0}
#cm_navigation ul li.cm_current ul li a{display:block;height:1.8em;line-height:1.8em;font-size:.8em;background:0;padding-left:50px;background:0;font-weight:normal}
#cm_navigation ul li.cm_current ul li a:hover{font-weight:bold}
#cm_navigation ul li.cm_current ul li.cm_current a:link{font-weight:bold}
#cm_navigation ul li.cm_current ul li.cm_current a:hover{font-weight:bold}
#footer{width:800px;overflow:hidden;position:relative;padding:10px;text-align:left;font-size:.9em}